--- system

create table system_info (
    id number(19) primary key,
    server_id varchar2(255 char) not null,
    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
